List Organisations
get
/public/v1/organisationsfilter[contact_number]stringPartial match across both the phone and mobile numbers.
Example:0412page[size]integerNumber of results per page. Minimum 1, maximum 100.
Default:25page[number]integerThe page number to retrieve. Use the
last_pagevalue from themetaresponse to determine the total number of pages available.Default:1
Response
200application/jsonPaginated set of OrganisationResource
dataobject[]required▶Show 10 child attributesHide child attributes
idstringrequiredExample:o1r2g3a4-f5a6-47b8-9c0d-1e2f3a4b5c6dnamestringrequiredExample:Astalty Therapytypestring | nullrequiredExample:Allied Healthwebsitestring | nullrequiredExample:https://astalty.com.auemailstring | nullrequiredExample:contact@astalty.com.auphonestring | nullrequiredExample:0412345678abnstring | nullrequiredExample:12345678901ndis_registeredboolean | nullrequiredExample:trueregistration_numberstring | nullrequiredExample:4-ABC1234descriptionstring | nullrequiredExample:Provides occupational therapy services
metaobjectrequired▶Show 5 child attributesHide child attributes
current_pageintegerrequired≥ 1last_pageintegerrequired≥ 1per_pageintegerrequired≥ 0Number of items shown per page.
totalintegerrequired≥ 0Total number of items being paginated.
allowed_sortsstring[]requiredThe list of allowed sorts for this endpoint.
401Unauthenticated403Authorization error